package com.dcsoft.system.face.service;


/**
 * Uface 服务层
 *
 * @author nichun
 */
public interface IAlgoService {
/*
    //人检测图片
    String judgeImage(String url);*/

    //提取特征值
    String getFeature(String url);

    //图片压缩
    String getSimpleImage(String url);

}
